compiler_opts = ['-DVWR_OUTER_NAMESPACE=vwr_outer_ns']

exec_target = executable(meson.project_name(),
	'test_conversions.cpp',
	install: false,
	dependencies: [gtest_dep, vectorwrapper_dep],
	cpp_args: compiler_opts,
)

test(meson.project_name() + ' unit test without implicit conversions', exec_target)
